Notes for OSX 10.10 Yosemite and later

(available from  Oct 2014)

Current & Recent Production Versions of Wordshark & Numbershark:


Our Wordshark & Numbershark 5.003, from November 14, and later,  normally work well on 10.10, 10.11 and 10.12, and are available on a USB, DVD and as an Installed/Activated product.   There are no CD or network products for version 5.


Minor issues including “Error Code 16”:

Wordshark 5.001 DVDs invite reinstall  whenever inserted (this has to be ignored):  This is fixed in DVD release 5.002, available from May 2014.


Wordshark  and Numbershark 5.001 and 5.002, unless updated to 5.003 before a machine is updated to Yosemite, will return an “Error code 16”, and require patching.  (Patch opens in new window)


Wordshark and  Numbershark 4.08  (and 4.09, network only):

The USB, network and activation products all normally  run.   You may find you need to adjust security   settings.  CD users may experience issues - please contact us if you do, with screenshots of any error messages.


For Numbershark CD 4.08 ONLY, ensure the CD is labelled “4.08R”, as the “4.08” is for PC only.  (Wordshark 4.08 is Mac/PC compatible)

Wordshark and Numbershark 4.06 and 4.07:

The CD products require a patch to resolve an “Error Code 18”   OR you may consider an upgrade. USB, network and activation products will run, though you may find you need to adjust security   settings.

Wordshark and Numbershark 4.05 and earlier:

The CD products are not compatible: If you have these, consider an upgrade.  USB, network and activation products run, though you may need to adjust security settings.

Wordshark Versions 3s.06 - 4.04 and Numbershark 3.06 - 4.04:

These releases are not able to run successfully on Yosemite or later OSX. If you have one of these releases, consider an upgrade.